## What is art?
**Art**: the expression or application of human creative skill.
art must:
- be made with the intent to convey emotion
- should "satisfy the senses"
- be made with intent
- have attention to feeling and emotion
art may:
- be a relay of experience or emotion from one person to another

## Medium
A particular material, along with an accompanying technique (plural: media). Example include:
- Acrylic, enamel, gesso, glaze, ink, oil

## History
1. The branch of knowledge dealing with past events
## How do you look at art?
Purposes and functions of art include:
- Communicating information:
	- In non-literate societies, art was used to teach.
	- Today, film and television are used to disseminate information.
- Spirituality and Religion
	- All of the world's major religions have used art to inspire and instruct the faithful
- Personal and cultural expression
- Social and political ends
	  - Artists have criticized or influenced values or public opinion
	  - Often it is clear and direct
	  - Other times, however, it is less obvious
		  - Monarchs who commissioned projects to symbolize their strength and power

Generally, art can be broken down into two parts, *form*, and *content*. 
- Form relates to the "formal" aspects of art, composition or medium.
- Content relates to the subject. What's being portrayed, how are they portraying it?
- The distinction should be made between fact and opinion/guessing.

Parts of form:
1. Line and Shape
	- Lines define space and may create an outline or contour, as style called "linear"
	- They can be *visible* or *implied*, and may be a part of composition
	- It may be 2 dimensional, 3 dimensional, suggested, or implied.
	- *Wherever there is an edge
2. Color
	- Hue: The name of the color (red, blue, yellow)
	- Saturation: The quality or vibrancy of those values
	- Value: The addition of white, black, or grey to the value
		- Tint: pure hue + white
		- Tone: pure hue + grey
		- Shade: pure hue + black
3. Texture
	- Texture is an element of art pertaining to the surface quality or "feel" of the work of art
	- Texture can be described as smooth, rough, soft, etc. Some textures are real, and others are simulated
	- Textures that can be *felt* are ones that fingers can actually touch.
4. Space and Mass
	- Space references to what contains objects: may be 2D or 3D.
	- Mass refers to the effect and degree of the bulk, density, and weight of matter in space.
	- In architecture or sculpture, it is the area occupied by a form.
	- Perspective: Foreshortening is a way of representing an object so that it conveys the illusion of depth; an object appears to be thrust forward or backward in space.
5. Composition
	- How are items arranged or organized in art
	- Symmetrical, asymmetrical
	- Static or dynamic
	- Picture space is comprised of foreground, middle ground, and background.
6. Scale
	- As an art history term, scale refers to the size of an object or object represented
	- Size of things, conveyed or literal

Parts of style:
- Cultural style
	- Societies develop their own beliefs and style of material forms
	- Artists are a product of their culture
- Period style
	- Style changes over time
	- Art changes because of economic and political changes
- Regional style
	- Geography leads to diverse styles
- Personal style
	- Individual artists often have distinct styles

Two basic forms of style:
- Representational: Seeks to create recognizable subject matter (this is a picture of a dog)
- Abstract: Seeks to capture the essence of a form, not the literal representation (this picture captures the feeling of a dog)

| Phrase | Definition |
| ---- | ---- |
|  |  |
