The standard form of an exponential function looks something like this:
$$ a(b)^{cx-h}+k $$
- $a$: Vertical stretch/compression
- $c$ Horizontal stretch/compression
- $h$: Horizontal translation left or right
- $k$: Vertical translation up or down

Without stretch:
$$ a^{x-b}+c $$

A negative exponent is the equivalent of `1/x`, EG
$$ x^{-2} = \frac{1}{x^2} $$
An equation in the base form $2^x$ will have an asymptote of $y = 0$. 

Putting a negative in front of something like $2^x$ flips it over the *x axis* ($-2^x$).
Putting a negative in front of the exponent ($2^{-x}$) flips it over the y axis. 

## Solving Exponents
To solve an equation that's got variables in the exponents, work on setting the bases on each side equal, then you can treat the exponents like standalone. Refer to the notes on [[Logarithms]] for ways to do that. 