 https://www.youtube.com/watch?v=sULa9Lc4pck

$$log_a(b) $$
Pronounced log *base* a, this function is used to figure out what exponent you need to raise $a$ to to get $b$.

$log_ab = c$ can be rewritten as $a^c = b$.


$$ 5^{log_5^{(x+2)}}=x+2 $$
By default, $log$ refers to $log_{10}$. $ln$ is shorthand for $log_e$. 

$$ \sqrt{x} = x^{1/2} $$
To get the reciprocal of a value, change the sign of the exponent.
$$ x^{-1} = \frac{1}{x} $$
## Domain
There are 3 places you need to worry about domain. The third is specific to logarithms.
- You can't divide by 0
- You can't take the square root of a negative without complex numbers
- You cannot take the $log$ of a zero, or a negative number.
	- There's no way to raise a number to an exponent and have it equal zero, or be a negative number.
	- This can be used to help solve inequalities, because you know *an equation that's wrapped in a logarithm must be $> 0$*.

### Finding the domain of added logarithms
$$ log(x+2) + log(2x-3) $$
With the above example, you can find the domain of each function separately, then find the overlap of valid numbers.


# Expanding logarithms
$$ log_b(x*y) = log_b x + log_b y $$
$$log_b(\frac{x}{y}) = log_b x - log_b y $$

Example Problem:
$$ log_5 z = 3 $$
$$ log_5 y = 2 $$$$log_5(yz) = log_5 y + log_5 z $$$$ 2 + 3 = 5 $$
Exponents can be moved to the front of a logarithm
$$ log_3 x^5 = 5*log_3 x $$
Roots are just the inverse, so:
$$ log_3 \sqrt x = \frac{1}{2}*log_3x $$
## Change of base
$$ log_b x = \frac{\log x}{\log b} = \frac{\ln x}{\ln b} $$
The above are all equivalent because the ratios are the same


### The compound interest formula
$$ A= Pe^{rt} $$

| Value | Description |
| ---- | ---- |
| $A$ | Ending amount |
| $P$ or $A_0$ | Starting amount |
| $r$ or $k$ | Rate (a %) |
| $t$ | The amount of times interest is compounded |
