# Notes

To convert an equation in the form of $y = (x^2-3x)$ into a square equivalent, you:
- Take the second value, $3$, then half it, giving you ($\frac{3}{2}$). 
- Then to rebalance the equation, you're going to square that value (giving you $\frac{9}{4}$), then add it to the other side, multiplying it by $a$ if necessary, where $a$ is what the parentheses are multiplied by in the form $a(x - h)^2$. This will give you an equation that looks something like: $\frac{9}{4} + y = (x -\frac{3}{2})^2$.
- Finally, you can rebalance the equation by subtracting $\frac{9}{4}$ from both sides, giving you $y = (x - \frac{3}{2})^2 - \frac{9}{4}$. This equation should be equal to the original.

$$ y = -5x^2 -20x + 13 $$
Given the above equation, you can factor out a -5, resulting in the equation $-5(x^2+4x) + 13)$. Half of 4 is 2, and because the inside is multiplied by -5, $-5 *4 = -20$, so you add -20 to the other side to equalize the equation, resulting in an equation in the form of $-20 + y = -5(x+2)^2+ 13$. This simplifies down to $y = -5(x+2)^2 + 33$. 
# Forms
**Standard form (vertex form)**
$$ y = a(x - h)^2 + k $$
To convert to standard form given a vertex of a quadratic equation and a point that falls along that line, plug values in for everything and solve for $a$. 

**Quadratic form**
$$ y = a^2 + bx + c $$
# End Behavior of functions
If the largest exponent of a function is **even**, both sides of a function will point the same way.
Given there's no negative coefficient, as $x$ goes towards infinity, $f(x)$ will go towards infinity. As $f(x)$ goes towards $-\infty$, $f(x)$ will still go to infinity. A negative coefficient will flip this.
$$ x \rightarrow \infty, \space f(x) \rightarrow \infty $$

$$ x \rightarrow -\infty, \space f(x) \rightarrow -\infty $$
If the largest exponent of a function is **odd**, each side of the function will point towards a different direction. Given there's no negative coefficient, the left side of the graph will point down, and the right side will point up. A negative coefficient will flip this.

The *least degree* of a polynomial is the number of turning points + 1. 
