$$ 
\begin{bmatrix}
1 & 2 & 3\\
4 & 5 & 6
\end{bmatrix}
$$
To write a system of equations as a matrix, you use the coefficients of each term. The solutions for each equation might be written with a bar separating:

$$ 
\begin{bmatrix}
1 & 2 & 3|4\\
4 & 5 & 6|5
\end{bmatrix}
$$
## Multiplying matrices
To multiply two matrices, the *number of columns* for the first matrix must match the *number of rows* in the second.

For example: the following matrices could be multiplied together because the number of columns in the first matrix (3) matches the number of rows in the second matrix (3).

$$ 
\begin{bmatrix}
1 & 2 & 3\\
4 & 5 & 6
\end{bmatrix} *
\begin{bmatrix}
1 & 2\\
3 & 4\\
5 & 6
\end{bmatrix}
$$


When multiplying two matrices together, you're going to go row by column, just like the order. You'll multiply the first entry in the row of the first matrix by the first entry in the column of the second matrix, then proceed along, doing this for the second entry, and so on, making a list of numbers. With the above matrix, and the first row/column, it looks like this:
$${1*1,2*3,3*5}$$
With the second row/column, it looks like this:
$${4*2,5*4,6*6}$$
The list is added together.

The resulting value is inserted into the cell where the row/column intercept.

%% To get answers, go through each entry in the second matrix, entry by entry, and multiply by every item in the matching row of the first one, then add all of those together. %%

https://www.youtube.com/watch?v=XkY2DOUCWMU

## Adding matrices
To add two matrices together, they must be the same dimensionally (same number of rows, same number of columns).