Partial fraction decomposition is when you break a polynomial fraction down into smaller fractions that add together. 
## Degree where the numerator is less
This is the "main" method of solving, and the next two headings both focus on getting to this point, at which point you solve using the below steps.
1. Factor the bottom. 
2. Create two fractions, $\frac{a}{p1}$, and $\frac{b}{p2}$, where p1 and p2 are the polynomials you just factored out, and a/b are arbitrary variables
3. Multiply a by p2, and b by p1., giving you: $$\frac{a*p2}{p1} + \frac{b*p1}{p2}$$
4. Now you can distribute $a$ and $b$, giving you $ax + c$ and $bx + d$. Group and factor. Your equation equals the original equation, so the numerator of the first equals $ax + bx + c + d$.

### Example
$$ \frac{2x+1}{(x+1)(x+2)} $$
1. Given the above fraction, the denominator is already factored, so we can move onto the next step, where two fractions are made with $a$ and $b$ in the numerator, and each of the denominator components in the denominator:
$$ \frac{a}{x+1} + \frac{b}{x+2} $$
2. Next, find a common denominator so that you can add the two fractions together. In this case, it's $(x+1)(x+2)$
3. Then to make the denominators equal, you're going to multiply the numerator and the denominator by the component that the denominator is missing. In this example, the denominator for $\frac{a}{x+1}$ is missing $x+2$, so you're going to multiply by $\frac{x+2}{x+2}$, and vice versa for $\frac{b}{x+2}$:
$$ \frac{a(x+2)}{(x+1)(x+2)} + \frac{b(x+1)}{(x+2)(x+1)} $$
4. You can now add the two equations together and distribute $a$ and $b$, giving you:
$$ \frac{ax+2a + bx+b}{(x+1)(x+2)} $$
	This equals the first equation, so:
$$ \frac{2x+1}{(x+1)(x+2)} = \frac{ax+2a + bx+b}{(x+1)(x+2)} $$
5. Notice that the denominator on both sides is equal, meaning you can cancel them out, giving you:
$$ 2x + 1 = ax + 2a + bx + b $$
6. Next, group your $x$ values on one side, and your constants on the other side. You'll notice that you can factor $ax + bx$, giving you $x(a+b)$.
$$ 2x+1 = x(a + b) + (2a + b) $$
7. With the above equation, each side is in the same form. it's $x$ multiplied by a constant ($2$ on the left, and $(a+b)$ on the right, and with a constant of $1$ on the left and $2a + b$) on the right, letting you find the two equations below:
$$ 2 = a + b $$
$$ 1 = 2a + b $$
8. The above equations can be solved as a system of equations, giving you:
$$ a=-1,\space b=3 $$
9. Your answer would be:
   $$ \frac{-1}{x+1} + \frac{3}{x+2} $$

## Degree of the numerator is equal
1. First perform polynomial division.
2. Then find a partial fraction with the remainder

## Degree where the numerator is greater
1. First perform polynomial division to reach a point where the degree of the numerator is less than the degree of the denominator, then follow those steps for the remainder. Your answer is in the form of $a + r$, where $a$ was your answer for division, and $r$ is your reformatted remainder.