
| Value | Instructions | Example |
| ---- | ---- | ---- |
| x intercept | Solve the *top of the fraction* for x | $\frac{x-1}{x+2}$ -> $x-1 = 0$ -> $x_{int} = 1$ |
| y intercept | divide the constant term on top by the constant term on bottom | $\frac{3x+1}{2x+2}$-> $\frac{3}{2}$ |
| vertical asymptote(s) | Set the *bottom of the fraction* to 0 and solve (find the roots) | $\frac{x-1}{x-2}$ -> $x-2 = 0$ -> $VA = 2$ |
| Horizontal asymptote | - if the degree of the leading coefficient on the top is less than the degree on the bottom, $y = 0$.<br>- If the degree on the top equals the degree on the bottom, y = `Leading Coefficient of Top / Leading Coefficient of Bottom`.<br>- If the degree on the top is greater than the degree on the bottom, divide to find the slant/oblique asymptote.<br> | - Degree on top is smaller than degree on bottom<br>$\frac{x-1}{x^2+2}$ -> $y=0$<br>- Degree on top is the same as degree on bottom  |

## Point of discontinuity
A point of discontinuity is created when you cancel terms out of the top and the bottom, the cancelled term creates a hole in the graph. For example, if you cancelled out $x-2$, a hole would be created on the graph at $x = 2$.

To solve for the y coordinate of a point of discontinuity, take the equation after it's simplified, and plug the x coordinate of the PoD into the equation. 

| Term | Definition |
| ---- | ---- |
| Degree | The power that a variable is raised to. EG, $x^5$ would have a degree of 5 |
| Leading Term | The element in the polynomial with the highest degree. EG, in the polynomial $3x^4 + 2x^3 + 5x^2 - 3x + 6$, $3x^4$ would be the leading term because it has the highest degree. |
| Leading Coefficient | The coefficient of the leading term in a polynomial. For example, if the leading term was $3x^4$, the leading coefficient would be $3$. |
| Constant Term | The number in a polynomial that is not multiplied by a variable. EG, $7$.  |