## Basic Form
$$ \frac{x+3}{x-4} < 0 $$

1. Draw a number line. 
2. Look at the bottom of the fraction $x - 4$, solve for x($x = 4$ ). When the bottom equals zero, put an empty circle on the line to mark an empty point, because you cannot divide by 0.
3. Look at the top, solve for zero, and put another point on the line. If it's $\le 0$, this point is filled in, otherwise it's another hole. Now check each "section" along the line by plugging in an arbitrary value to see if the result evaluates to less than zero.

$$ \frac{(x+1)^2(x-1)}{(x+4)(x-3)} \le 0 $$
In this case, solving the bottom means that you'll have empty points on $x - 4$ and $x - 3$. Solving the top means that you'll have filled in points at $x = -1$ and $x = 1$. At this point the number line will be divided into chunks. You can pick an arbitrary number in each chunk and plug it in for $x$. This will let you figure out which parts of the range are valid. The result is written in the form of $(m, M) \cup (m, M)$.

If the other side isn't zero (EG, $< 3$), you'll move everything to one side. You can do this by multiplying the right side by the denominator on the bottom of the fraction 
$$ \frac{2x-17}{x-5} \lt 3 $$
In this example, you'd multiply the right side by $\frac{x-5}{x-5}$. Once that's done, you can subtract it over and combine. 