| Term | Definition |
| ---- | ---- |
| Consistent | The system of equations has at least one solution |
| Inconsistent | Parallel lines, no solution |
| Independent | The lines only cross at one point. |
| Dependant | The lines are identical, and there are infinitely many solutions. Both equations represent the same line when plotted. |
# Solving
## Graphing
Graph the two equations, and look for points where they intersect

## Substitution
Solve for a variable in the equation, then substitute it into another equation.
EG, given the below systems:
$$ y = x+3 $$
$$ x = 3y + 2 $$
You can substitute values, like this:
$$ x = 3(x+3) + 2 $$
Then once you have $x$, you can plug it back into the first equation to solve for y.

## Elimination
To solve a system of equations by elimination, you add the two equations together and see if something cancels out.
A simple example might look like this:
$$ 2x + 3y = 23 $$
$$ 4x -3y = -13 $$
You "add" the two equations together, getting:
$$ 6x + 0y = 10 $$
You now know that $6x = 10$.
If you don't have two values that evenly cancel out, like $3$ and $-4$, you can find the least common multiple and multiply the entire equation so that those two are equal. In this case, you'd multiply one equation by 4, and one equation by 3. If the signs don't cancel out, you can multiply one of the equations by -1.

If given systems of equations with 3 variables, you pick two equations, and eliminate one variable from them. Then you pick one of the first two equations, and the last equation, and eliminate that same variable from them. This will give you two different equations that only have two variables. You can then use elimination again, and solve for one variable. This allows you to solve the rest of the equation.