- Carbohydrates are a class of nutrients that is a major source of energy for the body
	- Can also server as a glue that holds cells together
	- Classified as simple or complex
- Plants are rich sources of carbohydrates
There are 3 categories of carbs.

# Sugars
- A **monosaccharide** is a simple sugar that is the basic molecule of carbohydrates:
	- Glucose: Primary fuel for muscles, nerves, and other cells, the most common.
	- Fructose: In **fruits**, honey, and certain vegetables
	- Galactose: Component of lactose
- A **disaccharide** is a simple sugar comprised of two monosaccharides.
	- Maltose: Disaccharide composed of two glucose molecules "malt sugar"
	- Sucrose: Disaccharide composed of a glucose and fructose molecule "table sugar"
	- Lactose: Disaccharide composed of a glucose and a galactose molecule "milk sugar"

- High fructose corn syrup is a syrup obtained from the processing of corn
- No conclusive evidence that the use of HFCS causes poor health and disease
- Excessive calories from beverages sweetened with HFCS contributes to increased risk for diabetes and heart disease
- Nutritive sweeteners are substances that sweeten and contribute energy to foods
- Each gram of mono or disaccharide supplies 4 kcal
- Added sugars are sugars added to foods during processing or prep
	- The main source of added sugars in the American diet is sugar sweetened beverages.
- Alternative sweeteners are substances that sweeten foods while providing few or no calories
- Sugar alcohols are alternative sweeteners use to replace sucrose in some some sugar free foods:
	- Sorbitol, xylitol, mannitol
	- Not fully absorbed by the intestinal tract
	- Supply 2kcal/g
	- Can cause diarrhea when consumed
- Non-nutritive sweeteners are a group of synthetic compounds that are intensely sweet tasting compared to sugar
	- Examples include Aspertame, Saccharin, Acesulfame-K, Neotame, and Sucralose
	
- Glycogen = storage form of glucose
	- A highly branched storage polysaccharide in animals
	- Muscles and liver are major storage sites
# Starches
Complex carbs have 3 or more monosaccharides bonded together
- Starch is a storage polysaccharide in plants.
	- Composed of amylose and amylopectin
	- Rich sources include:
		- Bread and cereal products made from wheat, rice, barley, and oats

# Fiber
- Plants also use complex carbohydrates to make supportive and protective structures
- Dietary fiber is non-digestible plant material
	- Most types are polysaccharides
	- Soluble fiber
		- Forms of dietary fiber that dissolve or swell in water. includes pectins, gums, mucilages, and some hemicelluloses
		- Delays stomach emptying, slows glucose absorption and lowers blood cholesterol
		- Good sources of soluble fiber include oat bran and oatmeal, beans, apples, carrots, oranges, other citrus fruits, and psyllium seeds
	- Insoluble fiber
		- Forms of dietary fiber that generally do not dissolve in water: Includes cellulose, hemicelluloses, and lignin
		- Helps with bowel movements and fecal bulk
		- Good sources of insoluble fiber include whole grain products, including brown rice
# Consumption
- In developing nations, diets supply 70% or more of energy from unprocessed carbs
- In industrialized nations, people tend to eat more highly refined starches and added sugars
- Americans consume about 30% of energy from added sugars (600 kcal/day)
- Regular soft drinks and energy drinks are major sources of added sugars in Americans' diets
- According to the dietary guidelines, people should limit their added sugar to 

# Digestion
- Salivary amylase is an enzyme secreted by salivary glands that begins work in the mouth, stops working soon after food enters the stomach
- The small intestine is the main site for carbohydrate digestion and absorption
	- Pancreatic amylase
		- Enzyme secreted by the pancreas that breaks down starch into maltose molecules
	- Maltase
		- Enzyme that splits maltose molecules
	- Sucrase
		- Enzyme that splits sucrose molecules
	- Lactase
		- Enzyme that splits lactose molecules
- Only monosaccharides are absorbed
1. Dietary carbohydrates from stomach are delivered to small intestine
2. Glucose and other monosaccharides are transported to liver
3. Blood levels of glucose maintained for brain and other body cells
4. Glucose transported to muscle
- Fructose and galactose are converted to **glucose** in the liver.
- Absorption of monosaccharides mainly occurs in the small intestine
	- Galactose and glucose are absorbed by active transport
	- Fructose is absorbed by facilitated diffusion
- Monosaccharides enter the capillary network
	- Transported to the lever by the hepatic portal vein
- Simple sugars are:
	- Made into glycogen or fat by the liver
	- Released into bloodstream for energy use
- Fiber is not digested
	- Eventually enters large intestine
		- Bacteria ferment soluble fiber (producing gas)
			- Used for energy
		- Insoluble fiber contributes to softer fees
	- Any fiber Present in food would delay rate at which chyme enters from the stomach
		- Promotes satiety
	- Refined grain products are generally low in fiber
# Glucose
- Insulin is the hormone secreted from the beta cells of the pancreas that helps regulate blood glucose levels by helping glucose enter cells
	- Released when blood glucose levels are **HIGH**
- Glucagon is a hormone secreted from the alpha cells of the pancreas that helps regulate blood glucose levels
	- Released when blood glucose levels are **LOW**
- Glyconeogenisis: Creates glucose
- Glycogenolysis: Glycogen stores are broken down

- Cells need glucose to properly metabolize fat
- When not enough glucose is available, ketone bodies form
	- Chemicals formed from the incomplete breakdown of fat
- Ketosis is a condition in which ketone bodies accumulate in blood; can result in loss of....

# Hyper/Hypoglycemia
- Hyperglycemia results in abnormally elevated blood glucose levels
- Hypoglycemia results in abnormally low blood glucose levels

# Diabetes
## Type 1
An autoimmune disorder, type 1 diabetes prevents the body from releasing insulin.
## Type 2
The body is able to release insulin, but the cells don't respond to it