The primary roles of the digestive system are:
- breakdown of food into nutrients
- absorption of nutrients
- elimination of solid waste products
Digestion is the process of breaking down large food molecules into nutrients that the body can use
Absorption is the uptake and removal of nutrients from the digestive tract.
- The digestive tract is also called the gastrointestinal tract (GI), alimentary canal, or gut
# The GI tract
## Order
1. Mouth
	1. Digestion starts here for carbohydrates and fats (not proteins)
	2. Salivary glands are structures that produce saliva and secrete the fluid in the oral cavity
	3. Saliva is the watery fluid that contains mucus and enzymes
		1. Lysozyme - Destroys some bacteria that are in the food or mouth
		2. Salivary Amolase
		3. Lingual Lipase
	4. Taste buds have specialized cells that help distinguish five basic tastes
	5. You lose taste buds as we age. Older people have fewer taste buds than younger people.
2. Esophagus*
	1. The esophagus is a flap of tough tissue that prevents the food from entering the larynx and the trachea
	2. **Peristalsis** is the wave of muscular contraction that helps move material through most of the digestive tract. It's an involuntary response to swallowing
	3. By relaxing and contracting, the muscles can mix substances, in the lumen and control movement through the tract
3. Stomach*
	1. The stomach is a muscular sac that stores and mixes food
	2. Gastric glands located in the stomach synthesize and secrete gastric juice
		1. Gastric juice is a mix of mucus, hydrochloric acid, intrinsic factor, and digestive enzymes
			1. Mucus cells secrete mucus to protect the lining of the stomach from the acid
		2. Parietal cells secrete intrinsic factor and the components of hydrochloric acid into the lumen of the stomach
			1. Intrinsic factor is a substance necessary for absorbing vitamin B-12
		3. Chief cells secrete some chemically inactive digestive enzymes
			1. Pepsinogen
			2. Gastric lipase
		4. G cells secrete gastrin - A hormone that stimulates stomach motility and gastric gland secretions
4. Small intestine (DJI)
	1. Duodenum
	2. Jejunum
	3. ileum*
5. Large intestine
6. Rectum
7. Anus
## Sphincters
Sphincters are thickened regions of circular muscle that control the flow of contents at various points in the GI tract.
- Contracted:
	- Passageway closed
	- Flow is restricted
- Essential for normal digestion and absorption
There are 3 main sphincters associated with digestion:
1. Gastroesophageal/lower esophageal/cardiac - connects the esophagus to the stomach
2. Pyloric - connects the stomach to the duodenum (small intestine) and regulates the flow of chyme
3. ileocecal valve - Connects the small intestine to the large intestine
The upper esophageal sphincter is at the top of the esophagus (not as important).

# Digestion
**Mechanical digestion refers to the physical treatment that food undergoes** while it is in the intestinal tract

Chemical digestion refers to the breakdown of large molecules in food into smaller components, primarily by the action of **enzymes**.
- Enzymes are a protein that speeds up the rate of a chemical reaction without being altered in the process.
- Enzymes usually end in -ase and begin with the name of whatever they are working to digest:
	- Amylase digests amylose
	- Maltase digests maltose
# Nutrient Absorption
- **Simple Diffusion**: Occurs when the concentration of a particular nutrient is higher in one area than an other. This form of transport does not require energy input. Many water-soluble vitamins, lipids, and some minerals are absorbed in the digestive tract by simple diffusion.
- **Facilitated Diffusion**: Enterocytes absorb some nutrients by facilitated diffusion, another process that does not require energy. Although the nutrient moves down its concentration gradient, it still needs to be carried by a special transport protein within the membrane of the enterocyte. Absorption of simple sugar fructose occurs by facilitated diffusion
- **Active Transport**: Some nutrients move from the lumen of the intestine and into an enterocyte against the concentration gradient; that is, from low to high concentration. Absorption of these nutrients requires both a unique transport protein and energy. Enterocytes rely on active transport to absorb glucose and amino acids.
- **Endocytosis**: In a few instances, a segment of a the cell membrane of an enterocyte surrounds and swallows relatively large substances, such as intact protein molecules. This process enables an infant's intestinal tract to absorb whole proteins in human milk that provide benefits to the immune system. However, endocytosis is not a common way for nutrients to enter enterocytes.  

# Definitions
| Phrase                  | Definition                                                                                                                                                                                                                                                                                                                                       |
| ----------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Lumen                   | The open space inside of the digestive system                                                                                                                                                                                                                                                                                                    |
| Chyme                   | A semiliquid mass that forms when food mixes with gastric juice. Occurs in the lower stomach                                                                                                                                                                                                                                                     |
| Motility                | The ability of an organism to move independently                                                                                                                                                                                                                                                                                                 |
| Gastrin                 | Secreted in response to food entering the stomach, it triggers parietal cells to release HCL and chief cells to release pepsinogen. *Stimulates stomach and small intestinal motility*                                                                                                                                                           |
| Secretin                | Secreted from the small intestine in response to acidic chyme entering the duodenum and the first part of the jejunum, secretin *stimulates the release of a bicarbonate-rich solution from the liver and pancreas.*                                                                                                                             |
| Cholecystokinin         | Secreted from the small intestine in response to fat and breakdown products of proteins (peptides) entering the small intestine, cholecystokinin *stimulates the release of bile from the gallbladder into the small intestine*. It also stimulates the release of pancreatic enzymes, decreases stomach secretions, and slows stomach motility. |
| Pancreas                | An accessory organ of the GI tract that produces and secretes many of the enzymes that break down carbs, protein, and fat. It also secretes bicarbonate ions to neutralize the highly acidic chyme coming from the stomach.                                                                                                                      |
| Villi (singular villus) | Small finger like projections that line the inner surface of the small intestine. They help maximize the absorption of nutrients from food. They're covered in an outer layer of absorptive cells called enterocytes.                                                                                                                            |
