- **Lipids** are a class of nutrients that do not dissolve in water.
	- They will dissolve in organic solvents
- Oil is less dense than water, so it will rise to the top of a solution
- Major functions of lipids in the body include
	- Providing and storing energy
	- forming and maintaining cell membranes
	- producing steroid hormones
	- insulating the body
	- cushioning the body against bumps and blows
	- forming body contours
	- **absorbing fat soluble vitamins and phytochemicals**
## Fatty Acids
A fatty acid is a hydrocarbon chain found in lipids; one end of the chain forms a carboxylic acid, and one end forms a methyl group.
- Short chain fatty acids have 2 to 4 carbons
- Medium chain fatty acids have 6 to 12 acids
- Long chan acids have 14 to 24 carbons
- Fatty acids are identified by:
	- The number of carbon atoms
	- The type of bond between carbon atoms

- An omega-3 fatty acid is a polyunsaturated fatty acid with its first double bond at the third carbon from the omega end of the chain.

- **Saturated fatty acid (SFA)** Every single carbon atom is filled with hydrogen atoms
- **Unsaturated fatty acid** is a fatty acid that is missing hydrogen atoms and has one or more double bonds within the carbon chain
	- **Monounsaturated** (MUFA)
		- Has **one** double bond within the carbon chain
		- Sources include:
			- **Canola oil**
			- **Olive oil**
			- **Avocados**
			- Nuts
			- Seeds
			- Peanut butter
	- **Polyunsaturated** (PUFA)
		- Fatty acid that has **two or more bonds** within the carbon chain
		- Sources include:
			- **Soybean oil**
			- **Fatty fish**
			- **Flax seed**
			- **Walnuts**
			- Corn oil
			- Sunflower oil
- Most naturally occurring fatty acids are cis fatty acids
	- Hydrogen atoms of the double bonded carbon are on the same side of the hydrocarbon atom
- **Trans fats** are unsaturated fatty acids that have a trans double bond.
	- Hydrogen atoms of the double bonded carbons are on the opposite side of the hydrocarbon chain
	- **Hydrogenation** is the food manufacturing process that adds hydrogen atoms to liquid vegetable oil, forming trans fats.
		- Can be stored for longer periods because they are less likely to undergo oxidation
		- Raise "bad" cholesterol levels in the blood
		- Increases risk of heart disease
- **Essential fatty acids** are fatty acids that must be supplied by the diet
	- **Linoleic acid** - 18 carbon omega-6 fatty acid found in vegetable oils
	- **Alpha-linolenic acid** - 18 carbon omega-3 unsaturated fatty acid, found in flaxseed, walnuts
		- Precursor for
		- Eicosapentaonoic acid (EPA) - 20 carbons
		- Docosahexaenoic acid (DHA): 22 carbons
			- Both acids are found mainly in fatty fish
	- Essential fatty acids are needed for growth and healthy cell membranes, especially in the brain.
		- Infants that have an essential fatty acid deficiency can experience developmental and nerve system issues.
		- Signs of essential fatty acid deficiency include:
			- Scaly skin
			- Hair loss
			- Poor wound healing
# Triglycerides
A lipid that has three fatty acids attached to a three-carbon compound called glycerol
- Comprises 95% of lipids in food and body
- **Glycerol** is a three carbon alcohol that forms the backbone of fatty acids
- 
# Phospholipids
A phospholipid is a type of lipid needed for the flexibility, structure, and makeup of the cell membranes and for proper functioning of nerve cells.
- Partially water soluble
	- Hydrophilic
		- Part that attracts water
	- Hydrophobic
		- Part that repels water and attracts fat
- Can serve as an emulsifier
	- Helps water soluble and water insoluble compounds mix with each other
# Sterols
Sterols are lipids that have a more chemically complex structure than a triglyceride or fatty acid
- -ol suffix: Attached to an alcohol
**Cholesterol** is a lipid found in animal foods: precursor for steroid hormones, **bile**, and vitamin D.
- Found in:
	- Egg yolk
	- Liver
	- Meat
	- Poultry
	- Dairy products

| Cholesterol (mg/dl)         | Classification             |
| --------------------------- | -------------------------- |
| <200                        | Desireable                 |
| 200-239                     | Borderline high            |
| >= 240                      | High                       |
| **LDL Cholesterol (mg/dl)** | **Classification**         |
| < 100                       | Optimal                    |
| 100 - 129                   | Near optimal/above optimal |
| 130-159                     | Borderline high            |
| 160-189                     | High                       |
| >= 190                      | Very high                  |
| **HDL Cholesterol (mg/dl)** | **Triglycerides (mg/dl)**  |
| < 150                       | Normal                     |
| 150-199                     | Borderline high            |
| >= 200                      | High                       |

# Lipases
Lipases are enzymes that break down lipids
- **Cholecystokinin** is a hormone that stimulates the gallbladder to release bile and the pancreas to secrete digestive juices
	- Bile helps with the emulsification of and digestion of fat. 
- Secretin is a hormone that stimulates the liver to produce bile and the pancreas to secrete bicarbonate rich pancreatic juice

# Lipoproteins
Lipoproteins are water-soluble structures that transport lipids through the bloodstream. Lipoproteins are needed because fat is hydrophobic.
- **Chylomicron** mostly carries triglycerides
- **High density lipoprotein** (HDL) carries the most protein (45-50%), and roughly 30% phospholipids. HDL carries lipids away from tissues and to the liver, where they can be processed and eliminated. It's considered "good" cholesterol
- **Low density lipoprotein** (LDL) carries the most cholesterol, and it carries lipids from the liver out to other tissues in the body. It's considered "bad" cholesterol
- **Very low density lipoprotein** (VLDL) carries triglycerides from the liver into the bloodstream, where cells that line capillaries break down the triglycerides into fatty acids and glycerol
- **Oxidized LDL** is formed when chemically unstable substances damage LDL, transports cholesterol into the arterial lining