# Key Nutrition Concepts
- Most foods are *mixtures* of nutrients.
	- Water is the major nutrient in most foods.
- All foods have *some* nutritional value
	- Some food is healthier than others
  * **Nutrient dense** food supplies more vitamins and minerals in relation to total calories. Examples inclue:
	  * Broccoli
	  * Leafy greans
	  * Fat free milk
	  * Oranges
	  * Lean Meats
	  * Whole grain Cereals
  * **Energy Density** refers to the amount of energy a food provides per given weight of the food.
	  * Energy dense food has a kcal to weight ratio of 4.0 or higher.
	  * Fat supplies the most energy per gram
	  * Water supplies no energy for the body
  * An empty calorie food supplies excessive calories from unhealthy types of fat, added sugar, and/or alcohol.
	  * Not all energy dense foods are empty-calorie foods.
	  * Examples of empty calorie foods include candy, snack chips, alcohol, or sugar sweetened drinks.
  * People can add variety to their diets by choosing different foods from each of the 5 food groups
	  * Fruits
	  * Vegetables
	  * Grains
	  * Protein
	  * Dairy
  * Food is the best source of nutrients
	  * Economical
	  * Reliable
	  * Contains Phytochemicals
  * It can be difficult to plan and eat nutritious foods daily; in these cases, take a supplement
  * Nutrition is a *dynamic science*. It's constantly changing.
  * The FDA *can* regulate nutrition and health related claims on product labels.
	  * They *cannot* prevent the spread of health misinformation.
# Dietary Supplements
- A dietary supplement is a product that contains a vitamin, mineral, herb, or other plant product, an amino acid, or a dietary substance that *supplements* the diet by increasing total intake.
- The **Dietary Supplement and Health Education Act of 1994** allows manufacturers to classify nutrient supplements and herbal products as foods.
	- They do not undergo rigorous testing before being marketed
- Most foods *do not contain toxic levels of vitamins and minerals*.
	- A megadose is an amount of vitamin or mineral that is very high, generally at least 10 times the recommended amount of the nutrient. 
	- When taken in high amounts, many vitamins have unpleasant side effects.
# Malnutrition
- Malnutrition is a state of health that occurs when the body is *improperly nourished*. This includes *both* **undernutrition** and **over nutrition**.
- Nutritionally inadequate diets may be selected because of
	- Lack of knowledge
	- Low or fixed income
	- Eating disorders
	- Drug problems
	- Medical problems
# Dr. Goldburger's Discovery
- Dr. Goldberger discovered a hypothesis that pellagra resulted from something lacking in people's diets. He hypothesized that the missing dietary factor was in meat, milk, and other foods eaten by higher income people. The missing nutrient turned out to be niacin, or vitamin b.

# Science
- Previously, nutrition facts were based on intuition or **anecdotes**.
- Today, nutrition is based on scientific research.
## The Scientific Method
1. Make observations that generate questions
2. Formulate hypothesis to explain events
3. Review current scientific literature (published studies) that relate to the question.
4. Design studies, perform tests, and collect data.
5. Analyze data and draw conclusions.
6. Share results.
7. Conduct more research that may agree or disagree with previous findings.

## Types of Studies
### Experimental
- A *systematic way* of testing a hypothesis.
- Animal vs human
- Treatment vs control
- There's a degree of *control* present.
- Can be used to test causation.
### Epidemiological
- *Observations* of the occurrence, distribution, and associations between factors and health or disease in a population.
- Observations at one point or over time.
- **Case Control:**
	- Cases matched with controls and information is gathered
	- **Cohort** (2 types):
		- Retrospective: Collect info about a group's past exposures and identify current outcomes
		- Prospective: group of healthy people that are followed over time and the outcome noted.
	- Most common for use on humans.
- **Never** used to determine *causation*, only correlation.

- Human experimental studies are usually **double blind**, meaning neither the investigators nor the subjects are aware of the group assignment. 
# Finding Accurate Nutrition Info
- Look for red flags:
	- Promises of quick and easy remedies
	- Claims that sound too good to be true
	- **Scare tactics**
	- Attacks on conventional scientists and nutrition experts
	- Testimonials and anecdotes
	- Vague, meaningless, or scientific-sounding terms.
	- Vague sources
	- **Pseudoscience**
	- **Disclaimers**

# Definitions
| Term           | Description                                                                                |
| -------------- | ------------------------------------------------------------------------------------------ |
| Nutrient-dense | Nutrient-dense food supplies more vitamins and minerals in relation to the total calories. |
| In vivo        | Experiments using entire living organisms                                                  |
| In vitro       | Experiments on cells and other components.                                                 |
