Nutrients are the life sustaining substances found in food.
- Necessary for growth, maintenance, and repair. 
- Source of raw elements the body uses to carry out activities (mostly oxygen, carbon, hydrogen, nitrogen, and calcium).

There are 6 nutrients:
 - Vitamins
 - Minerals
 - Carbs
 - Lipids
 - Proteins
 - Water
Water is the most essential nutrient because the body can only survive for a few days without it. 

A macronutrient is a nutrient the body requires in large quantities, whereas a micronutrient is a nutrient the body requires in small quantities. Macronutrients supply energy, whereas micronutrients are not sources of energy. 

| Macronutrients | Micronutrients |
| -------------- | -------------- |
| Carbs          | Vitamins       |
| Lipids         | Minerals       |
| Proteins       |                |

Nutrients are used for:
- Growth and development
- Energy
- Regulation of processes

Nutrients will typically have more than one role in the body.
## Essential Nutrients
A nutrient is classified as essential if:
- It must be supplied by food, because the body cannot create it in sufficient quantities
- If the nutrient is missing, it results in a deficiency disease
- When added back to the diet, the disease corrects
- Explanation exists as to why the abnormalities occurred when the substance was missing.

## Phytochemicals
Phytochemicals are substances in plants that *may* have healthful benefits. Examples of phytochemicals include:
- Caffeine
- Beta-carotene
- Nicotine

## Calories
In nutrition, the term Calorie typically refers to a kilocalorie, or 1000 calories, where a calorie is the amount of energy needed to heat up one gram of water one degree Celsius.

Kilocalories are used to measure the amount of energy that can be gained from food.

| Food              | Energy Gained |
| ----------------- | ------------- |
| 1 gram of carbs   | 4 kcal        |
| 1 gram of protein | 4kcal         |
| 1 gram of fat     | 9kcal         |
| 1 gram of alcohol | 7kcal         |
No other nutrients provide energy.

## Chronic Disease
Chronic disease takes years to develop and typically have no discrete source. Examples of chronic disease include:
- Heart disease
- Diabetes
- Cancer
## Eating Habits
Biological and physiological factors influence eating habits. Examples of factors include (but are not limited to):
- Age
- Taste, smell, texture
- Internal sensations of hunger and thirst
- Relationships
- Income

## Physiological Composition
The proportions present in males and females varies, but between 50 and 70% by weight of the body is composed of water. Women tend to have less water and protein, with more fat. 

# Definitions
| Term               | Definition                                                                                                                                                                                                                                                                       |
| ------------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Nutrients          | The life sustaining substances found in food. Necessary for growth, maintenance, and repair.                                                                                                                                                                                     |
| Nutrition          | The study of how nutrients affect our body.                                                                                                                                                                                                                                      |
| Diet               | A person's usual pattern of food choices. Everyone has a diet, and you don't begin and end diets, you just make changes to your existing diet.                                                                                                                                   |
| Lipid              | Fats and oils.                                                                                                                                                                                                                                                                   |
| Organic            | An organic substance contains *carbon*, and can be degraded.                                                                                                                                                                                                                     |
| Essential nutrient | A nutrient is considered *essential* if it *must* be supplied by food, because the body cannot create it in sufficient quantities. If an essential nutrient is missing, it results in a *deficiency disease*.                                                                    |
| Deficiency disease | A deficiency disease occurs when an essential nutrient is missing. Examples include anemia (iron) and scurvy (vitamin c)                                                                                                                                                         |
| Lifestyle          | A routine way of living                                                                                                                                                                                                                                                          |
| Metabolism         | Metabolism is the term for all chemical processes that occur in living cells. This includes:<br>- Breaking larger molecules down into smaller molecules (supplying energy)<br>- Building larger molecules (like protiens or long-chain fats)<br>- Eliminating waste products<br> |
|                    |                                                                                                                                                                                                                                                                                  |