(Ch 13 14, stat 1040)

Probability was developed to solve gambling problems. A chance can be represented as any of:
- A percentage
- A fraction
- A decimal
The chance of something gives is the likelihood of something happening when repeated under the same conditions. Chances are between 0 and 100%. 
The chance of something equals 100% - the probability of the opposite thing happening. This information is helpful when it's simpler to calculate the likelihood for the opposite of the desired probability. 

$$ chance = \frac{num\space outcomes}{num\space total\space possible\space outcomes} * 100\% $$
Example: A coin toss has 2 possible outcomes, heads, and tails. $\{heads, tails\}$

$p(h)$ is the mathematical shorthand for something happening, in this case $p(h)$ would be the probability of heads.

- A deck of cards has 52 cards, 4 cards of each type and 13 different types.
- The chance of drawing a specific card is 1/52
- The chance of drawing a specific color is 1/2
- The chance of drawing a specific type of a card is 4/52, or 1/13

## Independent Events
If the chance of a second event does not change depending on the outcome of the first event, an event is considered independent. An example of this might be drawing from a deck of cards, then replacing the card.

This is also known as unconditional chance.

To find the probability of two independent events taking place, you can multiply the probability of those events together.
```
p(a) * p(b) = p(both a and b taking place)
``` 

To find the probability of one event or another event taking place, you can add the probability of those two events together, given they are mutually exclusive.
```
p(a) + p(b) = p(a or b taking place)
```

## Dependent Events
If an event is influenced by other events, it is considered dependent. An example of this might be drawing from a deck of cards, not replacing, then drawing again.

This is also known as conditional chance.

Sampling from a very large population can be treated as sampling without replacement. 

### Mutually Exclusive Events
Mutually exclusive events are events that cannot both occur within a given set of measurements. An example of this might be flipping a coin and getting both heads and tails on the same toss. You can only add the chance of two events together if the events are mutually exclusive. 

| Phrase | Definition |
| ---- | ---- |
| Probability/Chance | The statistical likelihood of an event taking place |
|  |  |

(Ch 16, STAT 1040)

# Chance Error
As the number of events goes up, the size of chance error increases. 

## The law of averages
As the number of events increases, the absolute chance error will increase, but compared against the number of tosses, the chance error will decrease. 

Absolute refers to the number of events, whereas compared against the total number is expressed as a % (relative?).

If you want statistics to show the results being farther away from the expected, measure with less events. Long runs are better if you want to show results being closer to the middle. 

## Box Models
Box models help us understand how large the chance error is likely to be.

To make a box model, answer the following questions:
- What is the quantity of interest?
- Are we interested in:
	- the sum of the draws?
	- the average of the draws?
- How many draws?
- How many tickets go in the box?
- What values go on the tickets?
### Drawing a Box Model
The number of draws is the amount of events.
The number of outcomes is the number of tickets
In the example of a dice roll, you would create tickets 1, 2, 3, 4, 5, 6, and include the number of times you roll the die next to it.
m
The *expected value*(EV) for the *sum* of all draws is $num_{draws}*ave_{box}$. 
The *standard error* (SE) for the sum of all draws is $\sigma_{box} \sqrt{num_{draws}}$

68% of the data will be within +- 1 SE of the EV.

to find the % of data between two points, find $z_1$ and $z_2$, then $normalcdf(z_1, z_2)$ and multiply by 100%