While it may seem scary to say anything and "rock the boat" or cause problems, it's far more dangerous to let resentment take hold, and cause harm to both of you.

No matter how well individuals think they know each other, they are not mind readers. They don't always know when you feel overwhelmed, lonely, or under appreciated unless you tell them. They might not know how much certain things mean to you, like unloading the dishwasher or giving them time alone unless you tell them. Understand that grief is a natural part of the boundary-setting process, and that while setting boundaries is a healthy thing to do, it's often accompanied by some loss and sadness - and in order to effectively set boundaries, we must accept this part of the process too.

If not addressed properly, "little" things can become big things that can threaten a relationship when ignored. It's important to *identify* and *express* needs. A lot of trouble and heartache can be avoided if everyone said what they needed rather than pulling away or becoming passive aggressive.

By being in control of when and how the issue is brought up, resentment doesn't build and the conversation can go smoothly. If the other person has questions, that's *OK*, and answering them may help the other person better understand where you're coming from, but you are not required to provide a justification to explain your boundaries. You might even find it productive to ask followup questions to make sure they understand, maybe ask if the request seems unfair, or unusual, or see if the request conflicts with one of their needs.

Setting and enforcing boundaries will require accepting the limits of our control, and releasing the illusions of control that keep us stuck in unchanging situations. It might mean respecting our needs enough to *make a hard choice to protect them*.

It's important to understand that boundaries are not "an eye for an eye". Just because one person in a relationship defines a boundary, doesn't mean that the other person needs to have that same boundary. In a healthy relationship, you may have boundaries that the other person may not have, and vice versa. 
## Feeling Safe
If you don't feel safe physically, mentally, and emotionally, it can be difficult to set and hold boundaries. Even if your lack of stability isn't directly caused by the relationship (lack of sleep, conflict from work, existential issues), it can still impact your ability to hold healthy boundaries.

If you are prone to people-pleasing, fear of disappointing others may make you feel unsafe or scared. It can be a trauma response from an abusive upbringing, or as a way to get love in a family where you experienced emotional neglect and/or invalidation.

Practicing self compassion and working with a therapist can help strengthen your relationship. A therapist can also provide healing experiences that can assist you in setting and holding boundaries.

## Demanding You Change Back
Change can create anxiety in our lives, so it's normal for people to feel emotional about the setting of new boundaries. It's important to understand that they are not necessarily reacting because the change you are making is bad or wrong, rather they are uncomfortable because you are inviting them into new, and unknown territory. 

You can validate another person's anxiety or other emotions such as hurt, frustration, or disappointment, but *you do not need to own those feelings*. Pull them closer to help them regain balance, but understand that *it is not your responsibility to hold them up*. They might fall down as they find their way again, but if they refuse to get back up, it's not on you.

Healthy boundaries can dramatically improve relationships and wellbeing. You must stay true to yourself, and be prepared to let go of those who won't adapt to the boundaries you set.
## Requests vs Boundaries vs Ultimatums
Requests and boundaries are both tools we can use to meet our needs. 
### Requests: The First Course of Action
A request is when you ask someone to do or not do something, in order to meet our needs. A request is *not enforceable*, the outcome is out of our control. For example: "Would you mind speaking to me more calmly?"

When you have a need in a relationship, a request is a good place to start. By making a request, we give the other party an opportunity to meet our needs. If the other party is receptive, you should offer a window of time for them to make a change to their behavior.
### Boundaries: The Second Course of Action
A *boundary* is when you make clear what you will or will not tolerate. For example, "I can't continue this conversation when you raise your voice at me." 

A boundary is only meaningful *if you enforce it*. In the above example, that would mean ending the conversation when the other party raises their voice.

When we set a boundary, we are making it clear what *our* actions will be. Therefore, boundaries are more enforceable, and the outcome is within our control.

If we make a request and the other party is unwilling or unable to meet it, you *must* accept their answer. You cannot force something from someone who is unable or unwilling to give more. Don't give into the illusion that if we ask a *17th time*, then they'll give in and become receptive to our needs.

At this point, we have two choices.
1. We can accept that *in this circumstance*, their behavior is unchanging, and that our needs are not met. This means staying in that situation.
2. We can set a boundary.
When setting a boundary, you can ask yourself, "How willing am I to be with this person who is unable or unwilling to meet this need?"

If a person regularly hurts you and has been unreceptive to our requests to stop, it will create distance and space, or might end the relationship entirely. If a person regularly fails to meet your needs after you've clearly communicated them and given them time to change, you can set a boundary that acknowledges that the relationship is not working in its current state, and take space from it or end it.
### Ultimatums
You might find yourself asking, "What's the difference between a boundary and an ultimatum?"

The line between the two is rather blurry, and it might be hard to quantify in a meaningful way.

However, the main distinction comes from the fact that a boundary is about our own limits, and an ultimatum is designed to control someone else. Ultimatums focus on the behavior of *others*, not ourselves.

Ultimatums often revolve around trying to force someone else to change, and often come with a tone of anger and control.

If someone frequently sets ultimatums they don't enforce, they highlight their attempts to control other people's behavior, rather than making attempts to protect themselves, and their needs.

You should consider an ultimatum, and realize that it's probably the emotional result of a boundary being crossed, and whether it can be communicated in a healthier way.

### Getting stuck having repeated *requests*
You might find yourself making repeated requests, and never being able to cross that bridge from a *request*, to a *boundary*.

There are a few reasons this might be the case:
- You don't believe your needs are valid, or important enough to warrant setting hard boundaries around them.
- We've been told our needs are unreasonable, so it seems too "demanding" to set a boundary around them.
- We're afraid of the grief that will arise when you accept that:
	- The other person isn't changing
	- Setting a boundary may mean stepping back from the relationship.


# Resources
https://www.gottman.com/blog/the-truth-about-boundaries/
https://www.gottman.com/blog/requests-vs-boundaries-vs-ultimatums-the-ultimate-guide/