Healthy relationships are an essential part of being human, romantic *or* platonic.


# The R.A.M Model
The Relationship Attachment Model is one way to understand how relationships should grow to become a healthy, stable relationship. 

The broad premise looks somewhat like this:
1. **Know**: You should know someone above all else, and knowing them should come first.
2. **Trust**: After you know them, you can begin to trust them, but you should never trust someone more than you understand them.
3. **Rely**: After trust is developed, you can begin to understand and meet each other's needs. You should not rely on someone more than you trust them.
4. **Commit**: You should not commit to a relationship more than you're willing to let the other person rely on you.
5. **Touch**: To build a deep relationship with an individual, physical intimacy should not be put before commitment, trust, or anything above. This does not mean that those things are a requirement for physical intimacy to take place, but it does mean they should be taken into consideration if you are trying to develop a deeper relationship with an individual.

# Codependency vs Interdependency

In an *interdependent relationship*, both people can be independent, healthy, human beings.

In an interdependent relationship:
- You're two autonomous individuals who made the choice to have that relationship.
- You find personal fulfillment through your own interests and accomplishments, *as well* as the relationship.
- You love and support one another, and respect boundaries set.
- Clearly defined and respected boundaries between partners.
- Individuality in thoughts, beliefs, and pursuits - but not at the exclusion of your partner.
- Recognition of what it means to be a whole person, and not just half a couple.
- A continual effort to practice healthy communication and respect for one another.
- A sense of security in your ability to strengthen the relationship or work with the other to face relationship challenges.

In a *codependent relationship*, one or both individuals in the relationship build an unhealthy reliance on the other person. They start to *need* the other person to be a happy, functioning human. This can lead to subsuming each other, and it can develop into a lack of identity, rage, and frustration. Codependent relationships are not healthy.

Codependent relationships aren't necessarily romantic, they can happen between family members and friends.

Some common signs of codependency include:
- Your sense of self-worth and self-esteem come from outside yourself. Primarily from your parter.
- Your mood, emotions, and decision making ability are governed by the other other person, directly or indirectly.
- You neglect your own personal needs or desires to please and fulfill the needs of your partner.
- Needing to get permission before you make plans with friends, which is different from *notifying* your partner of a desire to see friends.
- Blaming your partner if you feel unhappy or dissatisfied in any way.
- Wanting to know what your partner thinks before you voice or form an opinion.
- Worrying about how to make your partner happy, and considering that more important than making yourself happy.
- Always being together because one or both of you find being apart distressing.

Codependency can happen slowly, over time, without either person realizing it. When you begin a relationship, it's natural to want to spend time together and please the other person. Over time, partners can lose themselves (individuality) in the relationship, and become overly focused and dependent on the other.

## Transitioning from codependency to interdependency
The transition from a codependent relationship to an interdependent relationship can be uncomfortable and unsettling. It will involve working to improve both individually and as a whole.

One way to begin the process would be by opening a channel of communication about the subject. Try to talk about the state of dependency in your relationship.

- Recognize your own behaviors that contribute to codependence in your relationship, then try to take responsibility for changing them.
- Make a list of what makes *you* happy. Not you as a couple, just *you*. Discuss in a kind and open way, and allow your partner to ask questions freely. Define why these activities are enjoyable, and how they can benefit the relationship.
- Find your inner "no". There's a fine line between trying to enjoy and support your partner's interests, and feeling like you *must* do what they want all the time. It's OK to say no to things. (<https://psychcentral.com/lib/learning-to-say-no>)
- Practice making your own choices, without the feedback or permission of your partner.
- *Make a concerted effort to spend time with friends outside the relationship.*

<https://psychcentral.com/lib/codependency-vs-interdependency>

# Balance
As human beings, we need variety in social interactions. Not even necessarily variety in the amount of different people, but variety in the types and facets of people, and our relationship to them. If we don't have that variety, and instead begin to rely on one person too much to fulfill all of our social needs, it can create a dependance on that person, and create an unhealthy relationship with them.

If you consider your relationships with the people around you as a set of concentric circles, a healthy social balance includes people in all circles. You need people that you have close, intimate relationships with, but you also need casual friendships and acquaintances. 

To grow closer to people, it takes time, slowly opening up and building trust. 

# Forging change in relationships
Creating change in the relationships around you will usually be uncomfortable. Take a look at the status quo, and ask yourself, "would it be better if this relationship was different?"

Going against the status quo is difficult, but the outcome can often times be good. It will require pushing into discomfort.

# The Circles of Control
One important aspect of mental health is understanding the level of control and influence you have on the people around you. This isn't necessarily about being a controlling individual, it also encompasses the broader aspects of every relationship you make with people. 

A lot of things are outside of our control. Do not confuse what's within your control, and what's outside of your control. 

Imagine 3 concentric circles
- *The circle of concern* (outermost)
	- Things like the weather, geopolitics, traffic, natural disasters, war
	- These are things that can affect us, but there's nothing we can do as an individual to change them, so we need to learn to adapt.
- *The circle of influence* (middle circle)
	- Friends, family, job.
	- Things that are immediate to us, where we have some level of influence. The things you do and say can have an impact. You have influence, you don't have *control.* This is a two way road, other people can influence you, and you can influence them.
- *The circle of control* (inner circle)
	- yourself, your actions.
	- How are you showing up to situations, how are you responding to certain situations. You can't control your thoughts or the types of thoughts, but you can control how much power those thoughts and feelings have over you.

When you mix up what happens in each of the circles, it can lead to anger and resentment. It's ok to feel hurt and confused and frustrated by the things that other people do within the two way street of the circle of influence.

One way that we build trust in a relationship is by taking accountability for our actions. By making mistakes, it provides a chance for you to take accountability for our mistakes.

It's hard as human beings to recognize just how much we don't have control over.

If you self identify as a responsible person, it can lead to you beginning to take responsibility for other people's thoughts and feelings. This is common among anxious people. You can be *over-responsible*. Thinking we can change other people can lead to burnout. The over-responsible mindset calls for people to bend over backwards. Remember to understand that other people are autonomous individuals, and their thoughts, feelings, and actions are not your responsibility. Don't let your perception of your *circle of control* expand beyond what it actually contains.
# Books
(Therapist recommended)

Recommended authors:
- John Gottman

Recommended books:
- Hold Me Tight - Sue Johnson
- The New Co-Dependency - Melody Beattie
- Crucial Conversations