Anxiety can be magnified by irrational thoughts. For example, the thoughts that "something bad will happen", or "I will make a mistake"  might lack evidence, but still have a real impact on how you feel. By examining the evidence and challenging these thoughts, you can reduce anxiety.

## Put thoughts on trial
Choose a thought that has contributed to your anxiety. Gather evidence in support of your thought (*verifiable facts only*), and against your thought. Compare the evidence and determine whether your thought is accurate or not.

## Use Socratic questioning
Question the thoughts that contribute to your anxiety. Ask yourself:
- "Is my thought based on facts or feelings?"
- "How would my best friend see this situation?"
- "How likely is it that my fear will come true?"
- "What's the most *likely* to happen?"
- "If my fear comes true, will it still matter in a week? A month? A year?"
## Imagery
Your thoughts have the power to change how you feel. If you think of something sad, it's likely you'll start to feel sad. The opposite is also true: When you think of something positive or calming, you feel relaxed. The imagery technique harnesses this power to reduce anxiety.

Think of a place you find comforting. It could be a secluded beach, your bedroom, a quiet mountaintop, or even a loud concert. For 5 to 10 minutes, use *all* your senses to imagine this setting in great detail. Don't just think fleetingly about this place - really imagine it.

- What do you see around you? What do you notice in the distance? Look all around to take in all your surroundings. Look for small details you would usually miss.
- What sounds can you hear? Are they loud or soft? Listen closely to everything around you. Keep listening to see if you notice any distant sounds.
- Are you eating or drinking something enjoyable? What is the flavor like? How does it taste? Savor all the tastes of the food or drink.
- What can you feel? What is the temperature like? Think of how the air feels on your skin, and how your clothes feel on your body. Soak in all these sensations.
- What scents are present? What does the air smell like? Take some time to appreciate the scents.

## Deep Breathing
Deep breathing is a simple technique that's excellent for managing emotions. Not only is deep breathing effective, it's also discreet and easy to use at any time or place. 

Sit comfortably and place one hand on your abdomen. Breathe in through your nose, deeply enough that the hand on your abdomen rises. Hold the air in your lungs, and then exhale slowly through your mouth, with your lips puckered as if you are blowing through a straw. The secret is to go slow: 
- Inhale for 4 seconds
- Hold for 4 seconds
- Exhale for 6 seconds

Practice for 3 to 5 minutes.

## Progressive Muscle Relaxation
By tensing and relaxing the muscles throughout your body, you can achieve a powerful feeling of relaxation. Additionally, progressive muscles relaxation will help you spot anxiety by teaching you to recognize feelings of muscle tension.

Sit back or lie down in a comfortable position. For each area of the body listed below, you will tense your muscles tightly, but not to the point of strain. Hold the tension for 10 seconds, and pay close attention to how it feels. Then, release the tension and notice how the feeling of relaxation differs from the feeling of tension.

- Feet: Curl your toes tightly into your feet, then release them.
- Calves: Point or flex your feet, then let them relax.
- Thighs: Squeeze your thighs
- Torso: Suck in your abdomen, then release the tension and let it fall.
- Back: Squeeze your shoulder blades together, then release them.
- Shoulders: Lift and squeeze your shoulders toward your ears, then let them drop.
- Arms: Make a fist by curling your fingers into your palm, then relax your fingers.
- Face: Scrunch your facial features to the center of your face, then relax.
- Full body: Squeeze all muscles together, then release all tension.