After trauma, it's normal to experience flashbacks, anxiety, and other uncomfortable symptoms. **Grounding techniques** help control these symptoms by turning attention away from thoughts, memories, or worries, and refocusing on the present moment.

## 5-4-3-2-1 Technique
Using the 5-4-3-2-1 technique, you will purposefully take in the details of your surroundings using each of your senses. Strive to notice small details that your mind would usually tune out, such as distant sounds, or the texture of an ordinary object.
5. What are 5 things you can see? Look for small details such as a pattern in the ceiling, the way light reflects off of a surface, or an object you never noticed.
4. What are 4 things you can feel? Notice the sensation of clothing on your body, the sun on your skin, or the feeling of the chair you are sitting in. Pick up an object and examine its weight, texture, and other physical qualities.
3. What are 3 things you can hear? Pay special attention to the sounds your mind has tuned out, such as a ticking clock, distant traffic, or trees blowing in the wind.
2. What are two things you can smell? Try to notice the smells in the air around you, like an air freshener or freshly mowed grass. You may also look around for something that has a scent, such as a flower or an unlit candle.
1. What is 1 thing you can taste? Carry gum, candy, or small stacks for this step. Pop one in your mouth and focus your attention closely on the flavors. 

## Categories
Choose at least three of the categories below and name as many items as you can in each one. Spend a few minutes on each category to come up with as many items as possible.

| Movies       | Countries | Books    | Cereals             |
| ------------ | --------- | -------- | ------------------- |
| Sports Teams | Colors    | Cars     | Fruits & Vegetables |
| Animals      | Cities    | TV Shows | Famous People       |

## Body Awareness
This exercise will bring you into the "here and now" by directing your focus to sensations in the body. Pay special attention to the physical sensations created by each step.

1. Take 5 long, deep breaths through your nose, and exhale through puckered lips.
2. Place both feet flat on the floor. Wiggle your toes. Curl and uncurl your toes several times. Spend a moment noticing the sensations in your feet.
3. Stomp your feet on the ground several times. Pay attention to the sensations in your feet and legs as you make contact with the ground.
4. Clench your hands into fists, then release the tension. Repeat this 10 times.
5. Press your palms together. Press them harder and hold this pose for 15 seconds. Pay attention to the feeling of tension in your hands and arms.
6. Rub your palms together briskly. Notice the sound and the feeling of warmth. 
7. Reach your hands over your head like you're trying to reach the sky. Stretch like this or 5 seconds. Bring your arms down and let them relax at the sides of your body.
8. Take 5 or more *deep* breaths and notice the feeling of calm in your body.

## Mental Exercises
Use mental exercises to take your mind off uncomfortable thoughts and feelings. They are discreet and easy to use at nearly any time or place. Experiment with what works best for you.
- Name all the objects you see.
- Describe the steps in performing an activity you know how to do well. For example, how to shoot a basketball, prepare your favorite meal, or tie a knot.
- Count backwards from 100 by 7.
- Pick up an object and describe it in detail. Describe its color, texture, size, weight, scent, and any other qualities you notice.
- Spell your full name and the names of 3 other people, backwards.
- Name all your family members, their ages, and one of their favorite activities.
- Read something backwards, letter-by-letter. Practice for at least a few minutes.
- Think of an object and "draw" it in your mind, or in the air with your finger. Try drawing your home, a vehicle, or an animal.
