Mindfulness is the practice of being aware of one's internal state, and being cognizant of thoughts or feelings, without letting them impact your behaviors or identity. Mindfulness is a skill, and it requires conscious effort to nurture.

Rather than self identifying with thoughts or feelings, and saying "I'm feeling ...", or "I'm thinking ..", you can begin to create a level of separation and control by instead saying "I'm noticing the thought of" ..., or "I'm noticing the feeling of ..."

One way to visualize this is by thinking of your state of being as a chessboard. The thoughts and feelings are moving on that chessboard, and you are aware of them, but the chessboard is separate, and it is not you.

It's important to understand that thoughts are not always accurate, and thoughts are not always reliable. When emotionally charged, the limbic system in your brain activates, resulting in irrational thoughts, which in turn can lead to irrational behaviors. Being mindful and recognizing when your thoughts and feelings may not be rooted in rationality is an essential part of healthy self regulation.

In life, we don't want to operate out of fear. When we are fearful, we don't make the best decisions, especially long term decisions.


# Exercises
## A.C.E (Dropping anchor)
This exercise is a form of Acceptance and Commitment Therapy (ACT). It's useful for handling difficult thoughts, feelings, emotions, memories, urges, and sensations more effectively. It can help engage in life, grounding you in difficult situations. It can be used to disrupt rumination, obsession, or worrying, and it will help you engage in the task or activity on hand.

- A - Acknowledge your thoughts and feelings.
	- Note what your thoughts and feelings are doing
- C - Connect with the body.
	- Focus on your breathing.
	- Press your feet into the floor.
	- Clench your fists and release.
- E - Engage with the environment. Ask yourself: 
	- What am I noticing around me?
	- What am I doing?
	- Who's around me?

## Meditation
There are a few different ways to meditate, but the below were recommended by my therapist:
- https://www.youtube.com/watch?v=ssss7V1_eyA (5 min)
- https://www.youtube.com/watch?v=-j4AyHpXQ8E (15 min)